
import React, { Component } from "react";
import OrderForm from './order_form'
class New extends Component {
  render() {
    return (
      <OrderForm form_type="new" {...this.props}></OrderForm>
    )
  }
}
export default New;
